@charset "Shift_JIS";
*{
  margin:0;
  padding:0;
  border:none;
  font-size:12px;
  font-family:Arial,Verdana,san-serif;
  line-height:1.6em;
}
BODY{
  background : url(shilling.gif) no-repeat left 400px;
  background-attachment : fixed;
}
p{
  margin:5px 30px;
  padding:10px;
  color:#333;
  background : url(p_bg.gif);
}
/*======== 見出し要素 ========*/
h1{
  padding:10px 13px;
  font-weight:normal;
  font-size:20pt;
  font-family:Times New Roman;
}
h2{
  margin:10px 30px;
  letter-spacing:0.5em;
  font-weight:normal;
  font-size:20pt;
  font-family:Times New Roman;
  text-align:right;
  border-bottom:1px solid #ccc;
}
h3{
  font-family:Arial;
  margin:10px 30px;
}
h4{
  font-family:Arial;
  margin:5px 30px 0;
  color:#999999;
}
/*======== リンク ========*/
a{
  text-decoration:none;
}
a:link,a:active,a:visited{
  color:#000000;
}
a:hover{
  color:#cccccc;
}
/*======== 全体デザイン ========*/
#wrap{
  position:relative;
  width:800px;
}
#left{
  width:200px;
  float:left;
  background-color:transparent;
}
.box{
  background : url(filter.png);
  margin:10px;
}
.menu_title{
  font-weight:bold;
  padding:5px 13px 0;
}
p.menu_text{
  margin:0;
  padding:5px 13px;
  color:#333;
  background:none;
}
.menu{
  padding:10px 13px;
}
.menu ul{
  list-style:none;
}
.menu LI A{
  font-size:13px;
  list-style:none;
  padding-left:14px;
  background : url(li.gif) no-repeat left center;
}
.menu LI A:HOVER{
  background : url(li2.gif) no-repeat left center;
}
#right{
  width:600px;
  float:right;
  background : url(filter.png);
}
#footer{
  width:600px;
  height:30px;
  line-height:30px;
  margin:10px 0;
  text-align:center;
  float:right;
  background : url(filter.png);
}
/*======== テキスト用 ========*/
.txt{
  }
.txt ul{
  list-style-type:none;
  padding:0 45px;
}
.txt LI{
  list-style-type:none;
  list-style-image : url(li.gif);
}
/*======== ブックマーク用  ========*/
.banner{
  padding:0 30px;
}
.banner dl{
  margin-top:5px;
  clear:both;
  line-height:0px;
}
.banner dt{
  width:200px;
  float:left;
}
.banner dd{
  margin-left:210px;
  padding-top:0.1em;
  padding-left:0.5em;
  border-left:5px solid #dddddd;
}
.beerss{
  line-height : 150%;
  margin-left : 15%;
  margin-right : 15%;
  margin-bottom : 10%;
  padding-top : 15px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
  margin-top : 10%;
  background-color : #eaeaea;
}
.beerintro{
  padding-bottom : 10px;
  margin-left : 20%;
  margin-right : 20%;
}
.beer{
  margin-left : 8%;
  margin-right : 8%;
}
.hidden{
  visibility : hidden
;
}
#lbOverlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99998;
  width: 100%;
  height: 500px;
}
.grey#lbOverlay {
  background-color: #000000;
}
.red#lbOverlay {
  background-color: #330000;
}
.green#lbOverlay {
  background-color: #003300;
}
.blue#lbOverlay {
  background-color: #011D50;
}
.gold#lbOverlay {
  background-color: #666600;
}
#lbMain {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 99999;
  text-align: center;
  line-height: 0;
}
#lbMain a img {
  border: none;
}
#lbOuterContainer {
  position: relative;
  background-color: #fff;
  width: 200px;
  height: 200px;
  margin: 0 auto;
}
.grey#lbOuterContainer {
  border: 3px solid #888888;
}
.red#lbOuterContainer {
  border: 3px solid #DD0000;
}
.green#lbOuterContainer {
  border: 3px solid #00B000;
}
.blue#lbOuterContainer {
  border: 3px solid #5F89D8;
}
.gold#lbOuterContainer {
  border: 3px solid #B0B000;
}
#lbDetailsContainer {
  font: 10px Verdana, Helvetica, sans-serif;
  background-color: #fff;
  width: 100%;
  line-height: 1.4em;
  overflow: auto;
  margin: 0 auto;
}
.grey#lbDetailsContainer {
  border: 3px solid #888888;
  border-top: none;
}
.red#lbDetailsContainer {
  border: 3px solid #DD0000;
  border-top: none;
}
.green#lbDetailsContainer {
  border: 3px solid #00B000;
  border-top: none;
}
.blue#lbDetailsContainer {
  border: 3px solid #5F89D8;
  border-top: none;
}
.gold#lbDetailsContainer {
  border: 3px solid #B0B000;
  border-top: none;
}
#lbImageContainer, #lbIframeContainer {
  padding: 10px;
}
#lbLoading {
  position: absolute;
  top: 45%;
  left: 0%;
  height: 32px;
  width: 100%;
  text-align: center;
  line-height: 0;
  background : url(loading.gif) no-repeat center center;
}
#lbHoverNav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
#lbImageContainer>#lbHoverNav {
  left: 0;
}
#lbHoverNav a {
  outline: none;
}
#lbPrev {
  width: 49%;
  height: 100%;
  background : transparent url(blank.gif) no-repeat;
  display: block;
  left: 0;
  float: left;
}
.grey:hover#lbPrev, .grey:visited:hover#lbPrev {
  background : url(prev_grey.gif) no-repeat left 15%;
}
.red:hover#lbPrev, .red:visited:hover#lbPrev {
  background : url(prev_red.gif) no-repeat left 15%;
}
.green:hover#lbPrev, .green:visited:hover#lbPrev {
  background : url(prev_green.gif) no-repeat left 15%;
}
.blue:hover#lbPrev, .blue:visited:hover#lbPrev {
  background : url(prev_blue.gif) no-repeat left 15%;
}
.gold:hover#lbPrev, .gold:visited:hover#lbPrev {
  background : url(prev_gold.gif) no-repeat left 15%;
}
#lbNext {
  width: 49%;
  height: 100%;
  background : transparent url(blank.gif) no-repeat;
  display: block;
  right: 0;
  float: right;
}
.grey:hover#lbNext, .grey:visited:hover#lbNext {
  background : url(next_grey.gif) no-repeat right 15%;
}
.red:hover#lbNext, .red:visited:hover#lbNext {
  background : url(next_red.gif) no-repeat right 15%;
}
.green:hover#lbNext, .green:visited:hover#lbNext {
  background : url(next_green.gif) no-repeat right 15%;
}
.blue:hover#lbNext, .blue:visited:hover#lbNext {
  background : url(next_blue.gif) no-repeat right 15%;
}
.gold:hover#lbNext, .gold:visited:hover#lbNext {
  background : url(next_gold.gif) no-repeat right 15%;
}
#lbPrev2, #lbNext2 {
  text-decoration: none;
  font-weight: bold;
}
.grey#lbPrev2, .grey#lbNext2, .grey#lbSpacer {
  color: #333333;
}
.red#lbPrev2, .red#lbNext2, .red#lbSpacer {
  color: #620000;
}
.green#lbPrev2, .green#lbNext2, .green#lbSpacer {
  color: #003300;
}
.blue#lbPrev2, .blue#lbNext2, .blue#lbSpacer {
  color: #01379E;
}
.gold#lbPrev2, .gold#lbNext2, .gold#lbSpacer {
  color: #666600;
}
#lbPrev2_Off, #lbNext2_Off {
  font-weight: bold;
}
.grey#lbPrev2_Off, .grey#lbNext2_Off {
  color: #CCCCCC;
}
.red#lbPrev2_Off, .red#lbNext2_Off {
  color: #FFCCCC;
}
.green#lbPrev2_Off, .green#lbNext2_Off {
  color: #82FF82;
}
.blue#lbPrev2_Off, .blue#lbNext2_Off {
  color: #B7CAEE;
}
.gold#lbPrev2_Off, .gold#lbNext2_Off {
  color: #E1E100;
}
#lbDetailsData {
  padding: 0 10px;
}
.grey#lbDetailsData {
  color: #333333;
}
.red#lbDetailsData {
  color: #620000;
}
.green#lbDetailsData {
  color: #003300;
}
.blue#lbDetailsData {
  color: #01379E;
}
.gold#lbDetailsData {
  color: #666600;
}
#lbDetails {
  width: 60%;
  float: left;
  text-align: left;
}
#lbCaption {
  display: block;
  font-weight: bold;
}
#lbNumberDisplay {
  float: left;
  display: block;
  padding-bottom: 1.0em;
}
#lbNavDisplay {
  float: left;
  display: block;
  padding-bottom: 1.0em;
}
#lbClose {
  width: 64px;
  height: 28px;
  float: right;
  margin-bottom: 1px;
}
.grey#lbClose {
  background : url(close_grey.png) no-repeat;
}
.red#lbClose {
  background : url(close_red.png) no-repeat;
}
.green#lbClose {
  background : url(close_green.png) no-repeat;
}
.blue#lbClose {
  background : url(close_blue.png) no-repeat;
}
.gold#lbClose {
  background : url(close_gold.png) no-repeat;
}
#lbPlay {
  width: 64px;
  height: 28px;
  float: right;
  margin-bottom: 1px;
}
.grey#lbPlay {
  background : url(play_grey.png) no-repeat;
}
.red#lbPlay {
  background : url(play_red.png) no-repeat;
}
.green#lbPlay {
  background : url(play_green.png) no-repeat;
}
.blue#lbPlay {
  background : url(play_blue.png) no-repeat;
}
.gold#lbPlay {
  background : url(play_gold.png) no-repeat;
}
#lbPause {
  width: 64px;
  height: 28px;
  float: right;
  margin-bottom: 1px;
}
.grey#lbPause {
  background : url(pause_grey.png) no-repeat;
}
.red#lbPause {
  background : url(pause_red.png) no-repeat;
}
.green#lbPause {
  background : url(pause_green.png) no-repeat;
}
.blue#lbPause {
  background : url(pause_blue.png) no-repeat;
}
.gold#lbPause {
  background : url(pause_gold.png) no-repeat;
}